/* Responsive Rules - 11-17-2016 - Jon */


/* Rules for Phone Sizes */

@media only screen 
  and (min-width: 1px) 
  and (max-width: 767px)  {

	
	.hide-on-phone {
		display: none !important;
	}
	
	#top-bar {
		display: none;
	}
	
	#site-nav {
		padding-top: 0;
		margin-top: 45px;
	}
	
	#site-nav .header-tagline {
		font-size: 60px;
		display: block;
		width: 100%;
		text-align: center;
		padding-top: 0;
		margin-bottom: 10px;
	}
	
	#site-nav a.navbar-brand {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#site-nav a.navbar-brand img {
		display: inline-block;
	}
	
	.home-page-slider {
		display: none;
	}
	
	.intro-logo-wrap {
		display: none;
	}
	
	.intro-photo-wrap {
		display: none;
	}
	
	.shows-events h3 {
		text-align: center;
	}
	
	.whats-new {
		margin-top: 40px;
	}
	
	.whats-new h3 {
		text-align: center;
	}
	
/*
	.single-post .post-text h4 {
		font-size: 16px;
	}
*/
	
	.single-post .post-text p {
		font-size: 14px;
		margin-bottom: 15px;
	}
	
	.carousel-control {
		display: none;
	}
	
	.container-max .carousel-control {
		display: inherit;
	}
	
	.single-profile {
		padding-top: 10px;
		padding-bottom: 20px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.single-profile .intro-text {
    font-size: 22px;
    line-height: 27px;
	}
	
	.single-profile .statement-text {
		font-size: 41px;
		line-height: 32px;
    margin-bottom: 20px;
	}
	
	.single-profile .description-text {
	    font-size: 14px;
	    margin-top: 25px;
	    margin-bottom: 30px;
	}
	
	.single-profile .closing-text {
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.single-profile .btn-primary {
		display: block;
		margin-bottom: 20px;
	}
	
	.single-profile .profile-photo-top {
		min-height: 150px;
	}
	
	.single-profile .profile-photo-bottom {
		min-height: 150px;
	}
	
	.comm-photos-header-left {
		text-align: center;
	}
	
	.comm-photos-header-right {
		text-align: center;
	}
	
	.footer-tagline {
    font-size: 50px;
	}
	
	/* Mobile Menu */
	
	a.home-button {
		display: inline-block;
		background: #e43e30;
		color: #fff !important;
		padding: 5px 12px 4px 12px;
		margin: 9px 10px 0 0;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		float: right;
		font-size: 13px;
		font-weight: bold;
	}
	
	a.home-button:hover {
		text-decoration: none;
	}
	
	#mobile-nav {
		background: #000;
		color: #fff;
		min-height: 45px;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 99999;
	}
	
	#mobile-nav span.menu-title {
		text-align: center;
	}
	
	.dl-submenu a img {
		margin-right: 7px;
	}
	
	.dl-menuwrapper li > a.menu-chevron:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f054";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.submenu-chevron:after {
		position: absolute;
		top: 0;
		line-height: 79px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f054";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.submenu-chevron-textonly:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f054";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.menu-external-link:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f08e";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.menu-download:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f019";
		color: #fff;
	}
	
/* 	End Mobile Menu */


/* Product */

	.btn-build-and-price {
		display: none;
	}
	
	.product-tab-container {
		padding-left: 0;
		padding-right: 0;
	}

	.feature-icons .feature-icon {
		margin-bottom: 15px;
	}
	
	#overview .overview {
		
	}
	
	#overview .overview .product-overview-text {
		padding-top: 10px;
		text-align: center;
	}
	
	#overview .overview .product-title {
		font-size: 30px;
	}
	
	#overview .overview .product-desc {
		text-align: left;
	}
	
	.container-product .product-tab-container {
		padding-top: 15px;
	}
	
	.container-product .product-tab-container .nav-tabs>li>a {
		font-size: 16px;
		margin-right: 2px;
		line-height: 1.1;
		padding: 10px 12px;
	}
	
	.container-product .product-tab-container .nav-tabs>li.active>a,
	.container-product .product-tab-container .nav-tabs>li.active>a:focus,
	.container-product .product-tab-container .nav-tabs>li.active>a:hover {
	   font-size: 16px;
	}

	.container-product .product-gallery-photos .product-gallery-column1 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .product-gallery-photos .product-gallery-column2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .product-gallery-photos .single-large-photo a.single-photo-link {
		min-height: 250px;
	}
	
	.container-product .product-gallery-photos .single-thumb-photo a.single-photo-link {
		min-height: 150px;
	}
	
	.btn-compare-packages {
		display: none;
	}
	
	.container-product .build-and-price .btn-package-select {
		font-size: 17px;
	}
	
	.package1 {
		padding-right: 5px;
	}
	
	.package2 {
		padding-left: 5px;
	}
	
	.build-and-price .product-thumb {
		display: none;
	}
	
	.package-items {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
	}
	
	.container-product .build-and-price-header h3 {
		font-size: 26px;
	}
	
	.container-product .build-and-price .package-header {
    margin: 15px 0 10px;
    border-top: 0;
    border-bottom: 0;
	}
	
	.container-product .build-and-price .build-step2 {
		float: left;
		clear: both;
		width: 100%;
    border-right: 0;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
	}
	
	.container-product .build-and-price .build-step2 .form-group {
		margin-bottom: 10px;
	}
	
	.container-product .build-and-price .build-step2 label {
		font-size: 18px;
	}
	
	.container-product .build-and-price .build-step3 {
		float: left;
		clear: both;
		width: 100%;
    border-right: 0;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
	}
	
	.container-product .build-and-price .build-step4 .form-group {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .build-and-price .build-step4 {
			float: left;
			clear: both;
			width: 100%;
	    border-right: 0;
	    min-height: 1px;
	    padding-left: 0;
	    padding-right: 0;
	}
	
	.container-product .build-and-price .build-step3 .form-group {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .build-and-price br {
		display: none;
	}
	
	.container-product .build-and-price .build-step2 .form-group {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.build-step1-column1 {
    background-color: #eee;
    padding-top: 10px;
    padding-bottom: 10px;
	}
	
	.step-wrap {
    background-color: #eee;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
	}
	
		

	.container-product .build-and-price hr {
		display: none;
	}

/* End Product */

/* Dealer Locator */

	body.page-template-page-dealer-locator h2 {
		font-size: 24px;
	}

	body.page-template-page-dealer-locator h3 {
		font-size: 20px;
	}
	
	.dealers-around-the-world span.heading {
		display: inline-block;
		clear: both;
		width: 100%;
		font-weight: bold;
	}
	
	.page-dealer-locator {
		float: none;
		width: 100%;
		padding-bottom: 30px;
		margin-bottom: 30px;
		border-bottom: 1px solid #ccc;
	}
	
	
	.dealer-list .single-dealer {
		margin-bottom: 30px;
	}
	
	.dealer-list .single-dealer h4 {
		margin-top: 20px;
	}
	
	.product-dealer-locator {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.have-questions {
		font-size: 18px;
		padding: 0 15px;
	}


/* End Dealer Locator */
	
	.header-dealer-locator {
		width: 100% !important;
		margin-top: 10px !important;
		margin-bottom: 10px;
	}
	
	#hero-carousel {
		height: 220px;
	}
	
	#hero-carousel .item {
		height: 220px;
	}
	
	#sidebar,
	.widget-area {
		padding: 0;
	}
	
	.widget ul li a {
		font-size: 16px;
	}
	
	.widget_em_widget {
		margin-bottom: 40px;
	}
	
	.testimonials .single-testimonial {
		padding: 0 10px;
	}
	
	.testimonials .single-testimonial p {
		position: relative;
		z-index: 1;
	}
	
	h1.testimonial-closer {
		font-size: 42px;
	}
	
	.single-quick-link {
		padding-left: 0;
		padding-right: 0;
	}
	
	.single-sidebar-feature {
		padding-left: 0;
		padding-right: 0;
	}
	
	.comm-hub-footer h1 {
		font-size: 60px;
	}
	
	
	.comm-photo-wrap .single-comm-photo {
		min-height: 215px;
	}
	
	.comm-photos-intro h1 {
		font-size: 51px;
	}
	
	.comm-photos-intro p {
		font-size: 16px;
	}
	
	.comm-photos .popup-gallery h2 {
		text-align: center;
	}
	
	.comm-photos .tabs-left {
		border-right: 0;
		padding: 0;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.comm-photos .tabs-left>li {
    margin-right: 0;
    margin-bottom: 0;
    float: left;
    display: inline-block;
    margin: 0 3px;
    width: 46%;
	}
	
	.comm-photos .nav-tabs>li>a,
	.comm-photos .nav-tabs>li>a:focus,
	.comm-photos .nav-tabs>li>a:hover {
    cursor: default;
    background-color: #eee;
    border: 0;
    border-bottom-color: transparent;
    border-radius: 5px;
    padding: 8px 14px;
    margin-bottom: 10px;
}
	
	.comm-photos .nav-tabs>li.active>a,
	.comm-photos .nav-tabs>li.active>a:focus,
	.comm-photos .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #e43e30;
    border: 0;
    border-bottom-color: transparent;
    border-radius: 5px;
}
	
	
	.footer-content {
		margin-bottom: 0;
	}

	.footer-content,
	.footer-content-row-2 {
		padding: 10px;
	}
	
	.footer-content-row-2 {
		width: 100% !important;
		text-align: center;
		font-size: 16px;
	}
	
	.footer-content-row-2 h4 {
		width: 100% !important;
		text-align: center;
	}
	
	.footer-content-row-2 .footer-socials a {
		font-size: 38px;
		margin: 0 5px;
	}
	
	.footer-content-row-3 {
		text-align: center;
		padding-top: 25px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.footer-content-row-3 .col-md-6 {
		padding: 0;
		margin: 10px 0;
	  border-top: 0;
	}
	
	.footer-content-row-3 .text-right {
	  text-align: center;
	}
	
	.footer-content-row-3 p a {
    display: block;
    font-size: 14px;
    margin-bottom: 12px;
    float: none;
    width: 100%;
    text-align: center;
	}
	
	.footer-content-row-3 p .seperator {
    display: none;
	}
	
	.footer-content-row-3 p br {
    display: none;
	}
	
	.footer-content h4 {
		width: 100% !important;
		border-bottom: 0;
		text-align: left;
		padding-left: 4px;
	}
	
	.footer-content .footer-menu-1,
	.footer-content .footer-menu-2, 
	.footer-content .footer-menu-3, 
	.footer-content .footer-menu-4, 
	.footer-content .footer-menu-5 {
		float: none !important;
		width: 100% !important;
		margin-bottom: 35px !important;
		clear: both;
	}
	
	.footer-content .footer-menu-1 a,
	.footer-content .footer-menu-2 a, 
	.footer-content .footer-menu-3 a, 
	.footer-content .footer-menu-4 a, 
	.footer-content .footer-menu-5 a {
		display: block !important;
		clear: both !important;
		float: none !important;
		width: 100% !important;
		font-size: 18px !important;
		background-color: #333 !important;
		border-radius: 5px !important;
		padding: 8px 12px !important;
		margin-bottom: 8px !important;
		text-align: left !important;
	}
	
	.footer-content .footer-menu-1 a:after,
	.footer-content .footer-menu-2 a:after, 
	.footer-content .footer-menu-3 a:after, 
	.footer-content .footer-menu-4 a:after, 
	.footer-content .footer-menu-5 a:after {
		position: absolute;
    right: 25px;
    font-size: 15px;
    line-height: 28px;
    font-family: 'FontAwesome';
    content: "\f054";
    color: #fff;
	}
	
	.footer-content .footer-menu-1 a:hover, .footer-content .footer-menu-1 a:active, .footer-content .footer-menu-1 a:focus,
	.footer-content .footer-menu-2 a:hover, .footer-content .footer-menu-2 a:active, .footer-content .footer-menu-2 a:focus,
	.footer-content .footer-menu-3 a:hover, .footer-content .footer-menu-3 a:active, .footer-content .footer-menu-3 a:focus,
	.footer-content .footer-menu-4 a:hover, .footer-content .footer-menu-4 a:active, .footer-content .footer-menu-4 a:focus, 
	.footer-content .footer-menu-5 a:hover, .footer-content .footer-menu-5 a:active, .footer-content .footer-menu-5 a:focus {
		color: #fff;
		background-color: #202020;
	}
	
	.btn-trailers,
	.mm-container,
	.black_overlay {
		display: none !important;
	}
	
  .mfp-iframe-holder .mfp-content {
    min-height: 500px; 
   }
   
   .dealer-header h1 {
	   font-size: 23px;
	   margin-top: 0;
   }
   
   div.tearstock {
	   padding-left: 0 !important;
	   padding-right: 0 !important;
   }
   
	.ts2017-head {
		padding-top: 0 !important;
	}
   
	.ts2017-content {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
	ul.quick-links {
		float: none;
	}
	
	figure.wp-caption {
		width: 100% !important;
	}
	
	figure.wp-caption img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	
	
	.stories-top-bar {
		display: none;
	}
	
	.story .story-featured-image-full {
		min-height: 280px;
	}
	
	.story .story-featured-image-full.kristin-story {
		min-height: 400px;
	}
	
	.story .story-featured-image-centered {
		width: 100%;
	}
	
	.story .story-body p,
	.story .story-body ul
	.story .story-body  {
	  padding-left: 0;
	  padding-right: 0;
	}
	
	.story .story-body figure.thumbnail {
    padding-left: 0;
    padding-right: 0;
		margin: 25px auto;
	}
	
	.story .story-header .byline {
		font-size: 12px;
	}
	
	.stories-home-page-logo {
    width: 175px;
    height: auto;
    margin: 0 auto 15px;
    display: block;
	}
	
	
	.post-text h4 {
    font-size: 26px;
    margin-top: 10px;
	}
	
	.home-page-events-news .single-post h4 {
    font-size: 26px;
    margin-top: 10px;
	}
	
	.single-stories-post .post-text h4 {
	    font-size: 28px;
	}
	
	.single-stories-post .story-featured-image-full {
		min-height: 250px;
	}
	
	
	.whats-new .post-thumb {
		width: 60%;
		height: auto;
		display: block;
	}
	
	.story .story-sub-footer {
		padding: 15px 0;
	}
	
	.lg-max-gallery {
		margin: 0 auto;
		padding: 0 0;
	}
	
	.container-max hr {
		display: none;
	}
	
	
	.container-max .product-overview-text {
		padding-top: 10px;
		text-align: center;
	}
	
	.container-max h1.product-title {
		font-size: 32px;
	}
	
	.container-max h2.product-tagline {
		font-size: 18px;
	}
	
	.container-max p.product-desc {
		text-align: center;
	}
	
	.container-max .overview-summary {
		border-bottom: 1px solid #eee;
		margin-bottom: 20px;
	}
	
	.max-cta h2 {
		font-size: 22px;
	}
	
	.max-cta p {
		font-size: 19px;
	}
	
	.max-blog-posts .max-blog-header {
		text-align: center;
		background-color: transparent;
	}
	
	.max-blog-posts .max-blog-header img {
		display: none;
	}
	
	
	.container-max .product-tab-container {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	
	.container-max .product-tab-container .nav-tabs {
	  padding-left: 10px;
	  padding-right: 10px;
	  border-bottom: 0;
	}
	
	.container-max .product-tab-container .nav-tabs>li {
    width: 50%;
    text-align: center;
    margin-bottom: 0;
	}
	
	.container-max .product-tab-container .nav-tabs>li>a:hover {
	    border-color: #eee #eee #eee;
	}
	
	.container-max .product-tab-container .nav-tabs>li.active>a,
	.container-max .product-tab-container .nav-tabs>li.active>a:focus,
	.container-max .product-tab-container .nav-tabs>li.active>a:hover {
	    border-color: #e43e30;
	    background-color: #e43e30;
	    color: #fff !important;
	    border-radius: 4px 4px 4px 4px;
	}
	
	.container-max .product-tab-container .nav-tabs>li.active>a,
	.container-max .product-tab-container .nav-tabs>li.active>a:focus,
	.container-max .product-tab-container .nav-tabs>li.active>a:hover {
	   font-size: 16px;
	}
	
	.container-max .product-tab-container .nav-tabs>li>a {
	   font-size: 16px;
	   line-height: 1.4;
	   padding-left: 2px;
	   padding-right: 2px;
	}
	
	.container-max .product-tab-container .nav-tabs>li.active>a,
	.container-max .product-tab-container .nav-tabs>li.active>a:focus,
	.container-max .product-tab-container .nav-tabs>li.active>a:hover {
	   line-height: 1.4;
	}
	
	.container-max ul.feature-set {
		margin-bottom: 0;
	}
	
	.container-max .overview-summary .feature-set-list:last-of-type {
		margin-bottom: 10px;
	}
	
	.container-max .max-feature-set ul.feature-set:last-of-type {
		margin-bottom: 10px;
	}
	
	.mfp-image-holder .mfp-content {
    max-width: 100% !important;
	}
	
	.container-max .virtual-tour {
		padding: 0;
	}
	
	.container-max .see-it-in-person {
		padding: 0;
	}
	
	.container-max .max-feature-set .image-popup {
		min-height: 240px;
	}
	
	.container-max .max-feature-set .btn-gallery {
		min-height: 240px;
	}
	
	.trailer-models-max {
		text-align: center;
	}
	
	.trailer-models-max img.max-logo  {
		float: none;
		clear: both;
	}
	
	.trailer-models-max img.max-thumb {
		display: inline-block;
		width: 50%;
		height: auto;
	}
	
	.trailer-models-max .max-tagline {
	    font-size: 18px;
	}
	
	.spec-boxes .spec-box-wrapper {
		padding: 10px;
	  width: 50% !important;
	}
	
	.product-overview-buttons .btn {
		padding-top: 12px;
		padding-bottom: 12px;
		font-size: 19px;
	}
	
	
	/* Forum Embed Page Only */
	
	body.page-template-page-forum nav#site-nav,
	body.page-template-page-forum nav#mobile-nav,
	body.page-template-page-forum .footer-tagline-wrapper,
	body.page-template-page-forum .footer-wrapper {
		display: none !important;
	}
	
	body.page-template-page-forum #wp-a11y-speak-polite,
	body.page-template-page-forum #wp-a11y-speak-assertive,
	body.page-template-page-forum #lc_chat_layout,
	body.page-template-page-forum #lc_cb_actions_vi {
		display: none !important;
	}
	
	body.page-template-page-forum main#content {
		margin-top: 0 !important;
	}
	
	body.page-template-page-forum .main-content-area {
		margin: 0 !important;
	}
	
	body.page-template-page-forum #vanilla-comments iframe {
		margin-bottom: 0 !important;
	}
	
	body.page-template-page-forum .to-top {
	    bottom: 30px;
	    right: 30px;
	}
	
	body.page-template-page-forum .forum-container {
		width: 100% !important;
		padding-top: 0 !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 0 !important;
	}
	
	.container-locate-dealer {
		padding: 40px 10px;
	}
	
	.container-locate-dealer-wrapper #submit_quote_button {
		width: 100%;
	}
	
	.container-max .max-section-header a.find-your-max-button {
		display: none;
	}
	
	.container-max .accessories .accessories-wrapper {
		border-bottom: 0;
	}
	
	.container-max .accessories .accessories-left br {
		display: none;
	}
	
	.max-builder {
		min-height: 245px;
	}
	

} /* End Phone */


/* ------------------------------------------------ */


/* Rules for Tablet Sizes */

@media only screen 
  and (min-width: 768px) 
  and (max-width: 991px) {

	.hide-on-tablet {
		display: none !important;
	}
	
	#top-bar {
		display: none;
	}
	
	#site-menu {
		display: none !important;
	}
	
	#site-nav {
		padding-top: 0;
		margin-top: 45px;
	}
	
	#site-nav .header-tagline {
		font-size: 60px;
		display: block;
		width: 100%;
		text-align: center;
		padding-top: 0;
		margin-bottom: 20px;
	}
	
	#site-nav .navbar-header {
		float: none;
		width: 100%;
	}
	
	#site-nav a.navbar-brand {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
	
	#site-nav a.navbar-brand img {
		display: inline-block;
	}
	
	.header-dealer-locator {
		display: none;
	}
	
/*
	.home-page-slider {
		display: none;
	}
*/

	#hero-carousel {
	    height: 400px;
	    overflow: hidden;
	}
	
	#hero-carousel .item {
	    height: 400px;
	    overflow: hidden;
	}
	
	#hero-carousel .overlay {
		display: none;
	}
	
	.intro-logo-wrap {
		display: none;
	}
	
	.intro-photo-wrap {
		display: none;
	}
	
	.intro-text-wrap {
		text-align: center;
	}
	
	.shows-events h3 {
		text-align: center;
	}
	
	.whats-new {
		margin-top: 40px;
	}
	
	.whats-new h3 {
		text-align: center;
	}
	
	.single-post .post-text h4 {
		font-size: 22px;
	}
	
	.single-post .post-text p {
		font-size: 16px;
		margin-bottom: 15px;
	}
	
/*
	.carousel-control {
		display: none;
	}
*/

	.carousel-control .glyphicon {
		top: 45%;
	}
	
	.single-profile {
		padding-top: 15px;
		padding-bottom: 20px;
		padding-left: 5px;
		padding-right: 5px;
		min-height: 345px;
	}
	
	.single-profile .intro-text {
    font-size: 20px;
    line-height: 24px;
	}
	
	.single-profile .statement-text {
    font-size: 43px;
    line-height: 37px;
    margin-bottom: 20px;
	}
	
	.single-profile .description-text {
	    font-size: 12px;
	    margin-top: 25px;
	    margin-bottom: 15px;
	}
	
	.single-profile .closing-text-wrap {
		display: none;
	}
	
	.single-profile .profile-button-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	
/*
	.single-profile .btn-primary {
		display: block;
		margin-bottom: 20px;
	}
*/
	
	.single-profile .profile-photo-top {
		min-height: 150px;
	}
	
	.single-profile .profile-photo-bottom {
		min-height: 150px;
	}
	
	.comm-photos-header-left {
		text-align: center;
	}
	
	.comm-photos-header-right {
		text-align: center;
	}
	
	.comm-photos-content .single-photo {
		min-height: 215px;	
	}
	
	.comm-photos-content .single-photo a.single-photo-link {
		min-height: 215px;
	}
	
	.comm-photos-content .more-link {
		min-height: 215px;	
	}
	
	.comm-photos-content .more-link a {
		min-height: 215px;	
	}
	
	
	.comm-photos .popup-gallery h2 {
		text-align: center;
	}
	
	.comm-photos .tabs-left {
		border-right: 0;
		padding: 0;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.comm-photos .tabs-left>li {
    margin-right: 0;
    margin-bottom: 0;
    float: none;
    display: inline-block;
    margin: 0 3px;
	}
	
	.comm-photos .nav-tabs>li>a,
	.comm-photos .nav-tabs>li>a:focus,
	.comm-photos .nav-tabs>li>a:hover {
    cursor: default;
    background-color: #eee;
    border: 0;
    border-bottom-color: transparent;
    border-radius: 5px;
    padding: 8px 14px;
    margin-bottom: 6px;
}
	
	.comm-photos .nav-tabs>li.active>a,
	.comm-photos .nav-tabs>li.active>a:focus,
	.comm-photos .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #e43e30;
    border: 0;
    border-bottom-color: transparent;
    border-radius: 5px;
}

	.comm-photo-wrap .single-comm-photo {
		min-height: 215px;
	}
	
	.footer-tagline {
    font-size: 50px;
	}
	

	
	/* Mobile Menu */
	
	a.home-button {
		display: inline-block;
		background: #e43e30;
		color: #fff !important;
		padding: 5px 12px 4px 12px;
		margin: 9px 10px 0 0;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		float: right;
		font-size: 13px;
		font-weight: bold;
	}
	
	a.home-button:hover {
		text-decoration: none;
	}
	
	#mobile-nav {
		background: #000;
		color: #fff;
		min-height: 45px;
		position: fixed;
		top: 0;
		width: 100%;
	    margin: 0 auto;
		z-index: 99999;
		box-shadow: 0 -3px 10px #000;
		-webkit-box-shadow: 0 -3px 10px #000;
		-moz-box-shadow: 0 -3px 10px #000;
	}
	
	#mobile-nav span.menu-title {
		text-align: center;
	}
	
	.dl-submenu a img {
		margin-right: 7px;
	}
	
	.dl-menuwrapper li > a.menu-chevron:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f054";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.submenu-chevron:after {
		position: absolute;
		top: 0;
		line-height: 79px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f054";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.submenu-chevron-textonly:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f054";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.menu-external-link:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f08e";
		color: #fff;
	}
	
	.dl-menuwrapper li > a.menu-download:after {
		position: absolute;
		top: 0;
		line-height: 50px;
		font-family: 'FontAwesome';
		speak: none;
		-webkit-font-smoothing: antialiased;
		content: "\f019";
		color: #fff;
	}
	
/* Product */

	.btn-build-and-price {
		display: none;
	}
	
	.product-tab-container {
		padding-left: 0;
		padding-right: 0;
	}

	.feature-icons .feature-icon {
		margin-bottom: 15px;
	}
	
	#overview .overview {
		
	}
	
	#overview .overview .product-overview-text {
		padding-top: 10px;
		text-align: center;
	}
	
	#overview .overview .product-title {
		font-size: 30px;
	}
	
	#overview .overview .product-desc {
		text-align: left;
	}

	.container-product .product-gallery-photos .product-gallery-column1 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .product-gallery-photos .product-gallery-column2 {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .product-gallery-photos .single-large-photo a.single-photo-link {
		min-height: 440px;
	}
	
	.container-product .product-gallery-photos .single-thumb-photo a.single-photo-link {
		min-height: 170px;
	}
	
	.btn-compare-packages {
		display: none;
	}
	
	.container-product .build-and-price .btn-package-select {
		font-size: 17px;
	}
	
	.package1 {
		padding-right: 5px;
	}
	
	.package2 {
		padding-left: 5px;
	}
	
	.build-and-price .product-thumb {
		display: none;
	}
	
	.package-items {
    float: left;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
	}
	
	.container-product .build-and-price-header h3 {
		font-size: 26px;
	}
	
	.container-product .build-and-price .package-header {
    margin: 15px 0 10px;
    border-top: 0;
    border-bottom: 0;
	}
	
	.container-product .build-and-price .build-step2 {
		float: left;
		clear: both;
		width: 100%;
    border-right: 0;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
	}
	
	.container-product .build-and-price .build-step2 .form-group {
		margin-bottom: 10px;
	}
	
	.container-product .build-and-price .build-step2 label {
		font-size: 18px;
	}
	
	.container-product .build-and-price .build-step3 {
		float: left;
		clear: both;
		width: 100%;
    border-right: 0;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
	}
	
	.container-product .build-and-price .build-step4 .form-group {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .build-and-price .build-step4 {
			float: left;
			clear: both;
			width: 100%;
	    border-right: 0;
	    min-height: 1px;
	    padding-left: 0;
	    padding-right: 0;
	}
	
	.product-dealer-locator {
	    width: 40% !important;
	    padding-left: 15px;
	}
	
	.have-questions {
    font-size: 24px;
    padding: 20px 15px 0;
    margin-top: 40px;
    float: left;
    width: 100%;
    border-top: 1px solid #ccc;
	}
	
	.container-product .build-and-price .build-step3 .form-group {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.container-product .build-and-price br {
		display: none;
	}
	
	.container-product .build-and-price .build-step2 .form-group {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.build-step1-column1 {
    background-color: #eee;
    padding-top: 10px;
    padding-bottom: 10px;
	}
	
	.step-wrap {
    background-color: #eee;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
	}
	
	.container-product .build-and-price hr {
		display: none;
	}

/* End Product */

	.page-dealer-locator {
	    float: left;
	    width: 100%;
	}
	
	.quick-links-header {
		text-align: left;
	}
	
	.quick-links {
		float: left;
		width: 100%;
		margin-bottom: 10px !important;
	}
	
	.single-quick-link {
		padding-left: 4px !important;
		padding-right: 4px !important;
	}
	
	.single-sidebar-feature {
		padding-left: 4px !important;
		padding-right: 4px !important;
	}
	
	.widget-area {
		padding: 0 !important;
	}
	
	.widget_em_widget {
		margin-bottom: 40px !important;
	}
	
	.btn-trailers,
	.mm-container,
	.black_overlay {
		display: none !important;
	}
	
	
   div.tearstock {
	   padding-left: 0 !important;
	   padding-right: 0 !important;
   }
   
	.ts2017-head {
		padding-top: 0 !important;
	}
   
	.ts2017-content {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.state-heading {
		float: left;
		width: 100%;
	}

	#no-dealers {
		float: left;
		width: 100%;
	}

	.stories-top-bar {
		display: none;
	}
	
	.story .story-featured-image-full {
		min-height: 475px;
	}
	
	.story .story-featured-image-full.kristin-story {
		min-height: 560px;
	}
	
	.story .story-featured-image-centered {
		width: 75%;
	}
	
	.story .story-body p,
	.story .story-body ul
	.story .story-body  {
	  padding-left: 10%;
	  padding-right: 10%;
	}
	
	.story .story-body figure.thumbnail {
    padding-left: 10%;
    padding-right: 10%;
	}
	
	.stories-home-page-logo {
    width: 200px;
    height: auto;
    margin: 0 auto 15px;
    display: block;
	}


	.single-stories-post .story-featured-image-full {
		min-height: 400px;
	}
	
	
/* 	Max */

	.container-max .product-thumb {
		text-align: center;
	}

	.container-max .product-thumb img {
		width: 50%;
		display: inline-block;
	}

	.container-max .product-overview-text {
		padding-top: 10px;
		text-align: center;
	}
	
	.container-max h1.product-title {
		font-size: 32px;
	}
	
	.container-max h2.product-tagline {
		font-size: 18px;
	}
	
	.container-max p.product-desc {
		text-align: center;
	}
	
	.container-max .product-overview-buttons {
		text-align: center;
	}
	
	.container-max .product-overview-buttons img {
		width: 50%;
		display: inline-block;
		margin-bottom: 20px;
	}
	
	.container-max .product-overview-buttons a.btn {
		width: 420px;
		display: inline-block;
		font-size: 19px;
	}
	
	.container-max .product-tab-container {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	
	.container-max .product-tab-container .nav-tabs {
	  padding-left: 10px;
	  padding-right: 10px;
	  border-bottom: 0;
	}
	
	.container-max .product-tab-container .nav-tabs>li {
    width: 25%;
    text-align: center;
    margin-bottom: 0;
	}
	
	.container-max .product-tab-container .nav-tabs>li>a:hover {
	    border-color: #eee #eee #eee;
	}
	
	.container-max .product-tab-container .nav-tabs>li.active>a,
	.container-max .product-tab-container .nav-tabs>li.active>a:focus,
	.container-max .product-tab-container .nav-tabs>li.active>a:hover {
	    border-color: #e43e30;
	    background-color: #e43e30;
	    color: #fff !important;
	    border-radius: 4px 4px 4px 4px;
	}
	
	.container-max .product-tab-container .nav-tabs>li.active>a,
	.container-max .product-tab-container .nav-tabs>li.active>a:focus,
	.container-max .product-tab-container .nav-tabs>li.active>a:hover {
	   font-size: 15px;
	}
	
	.container-max .product-tab-container .nav-tabs>li>a {
	   font-size: 15px;
	   line-height: 1.4;
	   padding-left: 2px;
	   padding-right: 2px;
	}
	
	.container-max .product-tab-container .nav-tabs>li.active>a,
	.container-max .product-tab-container .nav-tabs>li.active>a:focus,
	.container-max .product-tab-container .nav-tabs>li.active>a:hover {
	   line-height: 1.4;
	}

	
	.container-max .virtual-tour {
		padding: 0;
	}
	
	.container-max .see-it-in-person {
		padding: 0;
	}
	
	.max-blog-posts .max-blog-header {
		text-align: center;
		background-color: transparent;
	}
	
	.max-blog-posts .max-blog-header img {
		display: none;
	}
	
	.mfp-image-holder .mfp-content {
    max-width: 100% !important;
	}
	
	.container-max .max-feature-set .image-popup {
		min-height: 240px;
	}
	
	.container-max .max-feature-set .btn-gallery {
		min-height: 240px;
	}
	
	.trailer-models-max {
		text-align: center;
	}
	
	.trailer-models-max img.max-logo  {
		float: none;
		clear: both;
	}
	
	.trailer-models-max img.max-thumb {
		display: inline-block;
		width: 50%;
		height: auto;
	}
	
	.spec-boxes .spec-box-wrapper {
		padding: 10px;
	  width: 50% !important;
	}

	.container-max .accessories .accessories-wrapper {
		border-bottom: 0;
	}
	
	.container-max .accessories .accessories-left br {
		display: none;
	}
	
	.max-builder {
		min-height: 350px;
	}
	

	
} /* End Tablet */


/* ------------------------------------------------ */



/* Rules for Small Desktop Sizes */

@media only screen 
  and (min-width: 992px) 
  and (max-width: 1200px) {
	
	.hide-on-desktop {
		display: none !important;
	}
	
	.btn-trailers,
	.mm-container,
	.black_overlay {
		display: none !important;
	}



} /* End Small Desktop */


/* ------------------------------------------------ */





/* Rules for Desktop Sizes */

@media only screen and 
	(min-width: 1201px) {

	.hide-on-desktop {
		display: none !important;
	}

} /* End Desktop */





@media print {
	
	@page {
		size: auto;
		margin: 0.25in !important;
		padding: 0.25in !important;
	}
	
	* {
		-webkit-transition: none !important;
	    transition: none !important;
	}
	
	
	body, html {
		margin: 0 !important;
		padding: 0 !important;
		background: 0 0 !important;
	}
	
	a[href]:after {
		content: none;
	}
	
	.navbar {
	    display: block;
	}
	
	.navbar-brand>img {
		width: 3in;
		height: auto;
	}
	
	#top-bar,
	.header-dealer-locator,
	#site-menu,
	.home-page-slider,
	#mobile-nav,
	.intro-photo-wrap,
	.customer-profiles,
	.page-dealer-locator,
	#sidebar
		 {
		display: none;
	}
	
	.feature-icon {
		width: 33%;
		margin-bottom: 15px;
	}
	
	img.img-responsive {
	    width: inherit;
	    height: auto;
	    display: block;
	}
	
	.build-step2,
	.build-step3,
	.build-step4 {
		min-height: inherit !important;
	}
	
	
}


